body {
    background: url('/static/bg.jpg') top left no-repeat;
    background-size: cover;
    font-family: sans-serif;
    font-size: 16px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    gap: 5vh;
    margin: 0;
}

a {
    font-weight: bold;
    color: #fff;
}

h1 {
    background: url('FLIX_rgb_white.png') top left no-repeat;
    height: 120px;
    width: 300px;
    font-size: 0;
    margin: 0px auto;
    filter: drop-shadow(0px 0px 25px rgb(0, 0, 0));
}

.downloadBox {
    width: 50%;
    background: rgb(0 0 0 / 93%);
    margin: 0 auto;
}

.downloadBox .body {
    padding: 20px;
}

.copyright {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 100%;
    font-size: 14px;
    line-height: 1;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 0;
}

footer {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

footer img {
    width: 150px;
}
